# EmbeddedWalletSetupStatusResponse

## Properties

|Name | Type | Description | Notes|
|------------ | ------------- | ------------- | -------------|
|**status** | [**EmbeddedWalletSetUpStatus**](EmbeddedWalletSetUpStatus.md) |  | [default to undefined]|
|**requiredAlgorithms** | [**Array&lt;EmbeddedWalletRequiredAlgorithms&gt;**](EmbeddedWalletRequiredAlgorithms.md) | Required algorithms for the wallet | [default to undefined]|
|**deviceSetupStatus** | [**Array&lt;EmbeddedWalletDeviceKeySetupResponse&gt;**](EmbeddedWalletDeviceKeySetupResponse.md) | Setup status for each device | [default to undefined]|




[[Back to top]](#) [[Back to API list]](../../README.md#documentation-for-api-endpoints) [[Back to Model list]](../../README.md#documentation-for-models) [[Back to README]](../../README.md)
